<html>
    <head>
        <Title>Login Form</Title>
        <meta name="viewport" content="width=device-width,initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="../CSS/login.css" />
        <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" >
    </head>
    <body>
        <div class="form">
            <h2>Login</h2>
            <div class="input">
                <div class="inputBox">
                    <label for="">Username</label>
                    <input type="text">
                </div>
                <div class="inputBox">
                    <label for="">Password</label>
                    <input type="password">
                </div>
                <div class="inputBox">
                    <input type="submit" name="" value="Login"> 
                </div>
            </div>
            <p class="forgot"><a href="#">Sign Up</a></p>
            <p class="forgot"><a href="#">Forget Password</a></p>
            
        </div>
        
    </body>
</html>
